@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Muli:300);

* {
	margin: 0;
	padding: 0;
/*	-webkit-user-select: none;
 	   -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; 
            */
	font-family: Muli;
}

body {
	background: #f4e6b3;
}

p:first-child {
	position: absolute;
}

.grey {
	background-color: #E0E1DA;
	color: #555;
}

.alert {
	color: #900;
	font-size: 20px;
	text-align: center;
	padding: 10px;
	font-weight: 600;
}

a.alert {
	font-size: 20px;
	font-weight: 300;
}

a {
	text-decoration: none;
	color: #888;
	font-size: 16px;
}

h2 {
	text-align: center;
	padding-top: 30px;
}

h4 {
	margin-left: 5px;
	font-size: 20px;
}

hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.outertable {
		width: 1100px;
		margin: 0 auto;
		background: #fff;
		position: relative;
}

div.outertable img {
	width: 100%;
}

div.table {
	padding: 20px;
}

#table, table.table_vk {
	width: 100%;
	text-align: center;
}

.floatright {
	float: right;
	margin-top: -50px;
	text-align: right;
}

button {
	width: 20px;
	height: 20px;
	margin: -20px 2px 0px 2px;
	position: absolute;
}

.gr1 {	font-size: x-small;	}
.gr2 {	font-size: small;	}
.gr3 {	font-size: medium;	}

.disp {
	display: hidden;
}

table.table_vk tr:nth-child(odd) {
	background-color: #f4e6b3;
}

table.table_vk tr:first-child {
	height: 20px;
	background-color: #A9CB3F;
}

table.table_vk tr {
	height: 15px;
}

table.table_vk tr:hover {
	background-color: #F1C4B3;
}

table.table_vk td:first-child {
	width: 10%;
	font-weight: 600;
}

table.table_vk td {
	width: 6%;
}

table.table_vk td:nth-of-type(7),
table.table_vk td:nth-of-type(8),
table.table_vk td:nth-of-type(10),
table.table_vk td:nth-of-type(15) {
	width: 3%;
}

table.table_vk td:nth-of-type(12),
table.table_vk td:nth-of-type(13),
table.table_vk td:nth-of-type(14) {
	width: 2%;
}

table.table_vk tr.tot {
	background-color: #ddd;
}

tr.tot td:first-child::before {
	content: "† "
}

tr.totks td:first-child::before {
	content: "† KS "
}

tr.ks td:first-child::before {
	content: "KS "
}